@import url("//maxcdn.bootstrapcdn.com/font-awesome/4.3.0/css/font-awesome.min.css");
html{
  background: url('foto/bg.png');
  text-align: center;
  font-family: 'Open Sans', sans-serif;
}
body{
  width: 1040px;
  height: 100vh;
  margin: 0 auto;

}
a{
  text-decoration: none;
  color: inherit;
}
p {
    padding-top: 5px;
    padding-right: 20px;
    padding-bottom: 5px;
    padding-left: 20px;
}
textarea.form{
    width: 100%;
    padding: 10px;
    box-sizing: border-box;

}
.banner{
  width: 1040px;
  height: 200px;
  margin: 10px auto;
}
.menu{
  width: 240px;
  min-height: 300px;
  display: inline-block;
  float: left;
}

.menu a{
    text-decoration: none;
}
.menu button{
  width: 200px;
  height: 30px;
  margin: 0;
  background-color: white;
  border: none;
  border-left: solid 7px #d2d2d2;
  cursor: pointer;
  transition: all .3s ease-in;
}
.menu button:hover{
  border-left: solid 7px #F06363;
  color: #F06363;
  transition: all .3s ease-in;
}
.menu button.active {
  border-left: solid 7px #F06363;
  color: #F06363;
  transition: all .3s ease-in;
}
.menu button:active{
  background-color: #d2d2d2;
}
.menu button.select{
  background-color: #ffe969;
}
.menu ul{
  margin-left: 0;
  margin-right: 0;
  padding: 0;
}
.menu ul li{
  list-style-type: none;
}
.container{
  width: 790px;
  min-height: 300px;
  background-color:rgba(255,255,255,0.5);
  border: none;
  border-left: 2px solid grey;
  border-right: 2px solid grey;
  border-radius: 6px;
  display: inline-block;
  float: right;

  }

  .container2{
  width: 790px;
  min-height: 300px;
  background-color: rgba(255,255,255,0.5);
  border: none;
  border-left: 2px solid grey;
  border-right: 2px solid grey;
  border-radius: 6px;
  display: inline-block;
  float: right;
  }

  .container3{
  width: 790px;
  min-height: 400px;
  border: none;
  background-color: rgba(255,255,255,0.5);
  border-radius: 6px;
  display: inline-block;
  float: right;
  }

  .container4{
  width: 790px;
  min-height: 326px;
  border: none;
  border-radius: 6px;
  display: inline-block;
  background-color: rgba(255,255,255,0.5);
  float: right;
  }

.przyciski button{
  height: 28px;
  margin: 1px auto;
  background-color: white;
  border: none;
  border-bottom: solid 3px #d2d2d2;
  cursor: pointer;
  transition: all .3s ease-in;
}
.przyciski button:hover{
  border-bottom: solid 3px #F06363;
  color: #F06363;
}
.przyciski #active button {
  border-bottom: solid 3px #F06363;
  color: #F06363;
}
.przyciski button:active{
  background-color: #d2d2d2;
}
.przyciski button.select{
  background-color: #ffe969;
}
.przyciski2 button{
   width: 150px;
  height: 25px;
  margin: 1px auto;
  background-color: white;
  border: none;
  border-bottom: solid 3px #d2d2d2;
  cursor: pointer;
  transition: all .3s ease-in;
}
.przyciski2 button:hover{
  border-bottom: solid 3px #F06363;
  color: #F06363;
}
.przyciski2 button:active{
  background-color: #d2d2d2;
}
.przyciski2 button.select{
  background-color: #ffe969;
}
.footer{
  width: 1040px;
  border: none;
  border-top: 2px solid grey;
  border-bottom: 2px solid grey;
  border-radius: 6px;
  margin: 10px auto;
  float: left;
}
.text_0a {
    text-align: left;
    font-size: 16px;
    left: 0px;
    color: #000000;
    position: relative;
    top: 0px;
}
.data{
  border-style: double;
  width: 100px;
  float: left;
  margin: 0 5px;

}
ol li:before { content: counters(nazwa_licznika, ".") }

.googlemap {
  position: absolute;
  margin-left: -140px;
}
.proc {
  width: 720px;
  height: auto;
}